<?php

/**
 * Copyright (c) 2016, BitKassa B.V.
 * All rights reserved. 
 * 
 * Redistribution and use in source and binary forms, with or without 
 * modification, are permitted provided that the following conditions are met: 
 * 
 * - Redistributions of source code must retain the above copyright notice, 
 *    this list of conditions and the following disclaimer.
 * - Redistributions in binary form must reproduce the above copyright 
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND ANY 
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED 
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE 
 * DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY 
 * DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES 
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR 
 * SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER 
 * CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT 
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY 
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH 
 * DAMAGE. 
 *
 * @category    BitKassa
 * @package     BitKassa_Bitcoin
 * @author      BitKassa (info@bitkassa.nl) / Mollie B.V. (info@mollie.nl)
 * @version     v1.0 (based on Mollie_Ideal v4.7)
 * @copyright   Copyright (c) 2012 Mollie B.V. (http://www.mollie.nl)
 * @license     http://www.opensource.org/licenses/bsd-license.php  Berkeley Software Distribution License (BSD-License 2)
 * 
 **/

/*
 * Nederlandse-taalbestand voor bitcoin via BitKassa
 */

// Text
$_['heading_title'] 		= 'Bitcoin via BitKassa';
$_['bitcoin_title'] 			= 'Uw bitcoinbetaling';
$_['text_title'] 			= 'Bitcoin';
$_['text_redirect'] 		= 'Klik op de onderstaande link om een bitcoinbetaling te doen';
$_['text_declined'] 		= 'De betaling was afgewezen door BitKassa';
$_['text_redirected']		= 'De klant is doorverwezen naar BitKassa';
$_['text_retry']			= 'De klant probeert opnieuw een betaling op te zetten';
$_['msg_failed'] 			= 'Helaas is uw bitcoinbetaling is mislukt';

// Response
$_['response_confirmed']    = 'De betaling is ontvangen en bevestigd door het bitcoin-netwerk';
$_['response_paid']	        = 'De betaling is ontvangen, maar nog niet door het bitcoin-netwerk bevestigd';
$_['response_none'] 		= 'De betaalstatus is nog niet bekend. U krijgt een email zodra de status van uw betaling bij ons bekend is.';
$_['response_cancelled'] 	= 'De klant heeft de betaling geannuleerd';
$_['response_failed'] 		= 'De betaling is helaas mislukt. Probeer het bedrag van € %s (BTC %s) nogmaals te betalen via BitKassa.';
$_['response_expired'] 		= 'De betaling is verlopen';
$_['response_checked'] 		= 'Betalingstatus is al een keer opgevraagd';
$_['response_unknown'] 		= 'Er is een onbekende fout opgetreden';
$_['response_fraud']		= 'De betaling is fraude';
