<?php
function clean_echo ($string)
{
	echo htmlspecialchars($string, ENT_QUOTES, 'UTF-8');
}
?>
<div class="checkout-product">
	<table width="100%">
		<tbody>
			<tr>
				<td width="55%">&nbsp;</td>
				<td class="name">Betaling in bitcoin, via BitKassa:</td>
				<td class="total"><b>BTC</b> <?php echo $btcamount; ?></td>
			</tr>
			<tr>
				<td width="55%">&nbsp;</td>
				<td class="name" colspan=2><img src="https://www.bitkassa.nl/img/BitKassa50.png" alt="BitKassa" title="BitKassa" style="margin-right:.4em" /></td>
			</tr>
		</tbody>
	</table>
</div>
<div class="buttons">
	<form action="<?php echo $action; ?>" method="post" id="cof">
		<div class="left">
		</div>
		<div class="right">
			<a id="button-confirm" class="button"><span><?php echo clean_echo($button_confirm); ?></span></a>
		</div>
	</form>
</div>

<script type="text/javascript">
	$('#button-confirm').click(function() {
		if (confirm('Uw bestelling voldoen in bitcoin (BTC <?php echo $btcamount; ?>)?\nU wordt doorgeleid naar onze betaalpartner BitKassa.')) {
			$('#cof').submit();
		}
	});
</script>
